{% extends "layout/user.html" %}
{% block page_title %}Tickets{% endblock %}
{% block title %}Tickets{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12">
        <table class="bordered striped">
            <thead>
                <tr>
                    <th>Dominio</th>
                    <th>Asunto</th>
                    <th>User</th>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                    <td>{% if obj.is_new %}
                        <span class="red-text ">Nuevo</span> {% endif %}<a href="{% url 'tickets_detail' obj.id %}">{{obj.domain}}</a>
                    </td>
                    <td>{{obj.subject}}</td>
                    <td><a href="{% url 'users_detail' obj.owner_id %}" title="Usuario que genero el ticket"><i class="fa fa-user"></i></a></td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
        <ul class="pagination center">
        {% for num in objs.paginator.page_range %}
            {% ifequal num objs.number %}
            <li class="active"><a href="#!">{{ num }}</a></li>
            {% else %}
            <li class="waves-effect"><a href="?page={{ num }}">{{ num }}</a></li>
            {% endifequal %}
        {% endfor %}
          </ul>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue darken-2" href="{% url 'tickets_new'  %}" title="Agregar usuario">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}